Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfPageNumberContainer

All Known Implementing Classes:
  RtfParagraph

public interface IRtfPageNumberContainer

Interface for objects containing page numbers

Method Summary
`RtfPageNumber` | `newPageNumber()`

Method Detail

### newPageNumber

    public RtfPageNumber newPageNumber()
                                throws java.io.IOException

  Returns:
    new RtfPageNumber
  Throws:
    `java.io.IOException` - for I/O problems.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.